Subject: Re: [net-next-2.6 PATCH] ipoib: remove addrlen check for mc addresses

From: Or Gerlitz <ogerlitz-hKgKHo2Ms0FWk0Htik3J/[email-masked]>
Date: Tue, 23 Mar 2010 12:34:13 +0200

Eli Cohen wrote:
> Could you send a link to the git tree where I can find this commit and
> the related fixes?

basically, as the subject line suggests, it should be in Dave's net-next tree

Or.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html